@charset "utf-8";

/* CSS Document */

/*IMAGE IN BOTTOM RIGHT BUTTON*/
.c-image {
   position: relative;
   right: 3px;
   height: 40px;
   bottom: 1px;
}

/*BOTTOM RIGHT BUTTON*/
.btn-3 {
   position: fixed;
   bottom: 20px;
   right: 20px;
   width: 60px;
   height: 60px;
   background-color: transparent !important;
   border-radius: 50%
}

/*FOR PILLS*/
.contact_item_3 {
   width: calc((100% - 30px) / 2);
   height: 70px;
   border: solid 1px #e8e8e8;
   box-shadow: 0px 0.8px 1px rgba(0, 0, 0, 0.1);
}

.contact_image {
   width: 35px;
   height: 35px;
   text-align: center
}

.contact_image img {
   max-width: 100%
}

.contact_title {
   font-weight: 500
}

.contact_text {
   font-size: 12px;
   color: rgba(0, 0, 0, 0.5)
}


/*FOR MOBILE VERSION*/

@media (max-width: 767px) {}

@media (max-width: 991px) {
   .contact_item_3 {
      width: 100%;
      margin-bottom: 15px
   }
   .contact_item_3:last-child {
      margin-bottom: 0px
   }
}